{
  "outfit_id": "constellationdressill",
  "outfit_name": "Constellationdressill",
  "wardrobe": {
    "base": "black_dress",
    "head": "",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "glitter, constellation, star_print, long_sleeves, collared_dress, bare_shoulders, sparkle"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/ConstellationDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ConstellationDressILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": false
  }
}